
body {
  background-color: black;
  color: black;
  font-family:  sans-serif;
  background-image: url(chess.gif);
  cursor: url(std.png), auto; 
}
html {
    background-image: url(chess.gif);
}
a {
    text-decoration:none;
}
a.toplink {
    
    color: black
}
a.toplink:hover {
  color: #68BDE7;
}
h3 {
    font-size: 20px;
}
h1 {
   font-size: 20px;
}
div.mycontainer {
    border: 2px solid black;
     border-radius: 12px;
  width:100%;
  overflow:auto;
  background-color: white;
}
div.mycontainer div {
   width:auto;
   background-color:white; 
  float:left;
  margin:auto;
}
div.main {
         border-radius: 12px;
        border: 2px solid black;
    background-color: white;
    width: 75%;
    text-align:left
}
 div.blogs {
     border-radius: 12px;
        border: 2px solid black;
	background-color: white;
	width: 95%;
  text-align: left;
}
